/*not available to change*/
.dne {
  primary: #fab101;
  primary-highlight: white;
  secondary: #cccccc;
  secondary-highlight: white;
  Tertiary: #333333;
  Tertiary-highlight: white;
}
body {
  background-color: white;
}
.checkbox label {
  color: currentColor;
}
.modal-heading,
.modal-header {
  background-color: #333333;
  color: white;
}
.modal-heading .close,
.modal-header .close {
  color: white;
}
.modal-success,
.modal-success .modal-heading,
.modal-success .modal-header {
  background-color: #333333;
  color: white;
}
.modal-success .close {
  color: white;
}
body > div.parallax-mirror:nth-child(2) {
  z-index: -10 !important;
}
.h1title-underline .page-title-headings h1 {
  color: black;
  border-bottom-color: #fab101;
}
.h1title-block .page-title-headings h1 {
  color: black;
  background-color: #cccccc;
}
.seo-footer {
  background-color: white;
  color: #fab101;
}
.seo-footer .seo-heading {
  background-color: white;
  color: #fab101;
}
.seo-footer .seo-links {
  background-color: white;
}
.seo-footer .seo-link {
  color: black;
}
.seo-footer .seo-link a:hover,
.seo-footer .seo-link a:focus,
.seo-footer .seo-link a:active {
  color: black;
}
.seo-footer .seo-count {
  color: black;
}
.seo-footer.page-home {
  background-color: #eeeeee;
  color: black;
}
.seo-footer.page-home .seo-heading {
  background-color: #eeeeee;
  color: black;
}
.seo-footer.page-home .seo-links {
  background-color: #eeeeee;
}
.seo-footer.page-home .seo-link {
  color: black;
}
.seo-footer.page-home .seo-link a:hover,
.seo-footer.page-home .seo-link a:focus,
.seo-footer.page-home .seo-link a:active {
  color: black;
}
.seo-footer.page-home .seo-count {
  color: black;
}
.custom-header {
  background-color: white;
  color: black;
}
.custom-header[data-background-image-position="parallax"] {
  background-color: rgba(128, 128, 128, 0.6);
}
.btn-default,
.btn-default:focus {
  background-color: white;
  color: #fab101;
  border-color: #fab101;
}
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default:active:focus {
  background-color: #fab101;
  color: white;
  border-color: white;
}
.btn-default:before {
  background: #fab101;
}
.btn-default:disabled,
.btn-default.disabled {
  background-color: #e6e6e6;
}
.btn-primary,
.btn-primary:focus {
  background-color: #fab101;
  color: black;
  border-color: black;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:focus {
  background-color: black;
  color: #fab101;
  border-color: #fab101;
}
.btn-primary:before {
  background: black;
}
.welcome-center[data-background-image-position="fixed"],
.welcome-leftbox[data-background-image-position="fixed"],
.welcome-centerbox[data-background-image-position="fixed"] {
  background-color: white;
}
section.simple-header {
  background-color: white;
}
section.simple-header .simpleheader-m1 .header-section h2.header-name a,
section.simple-header .simpleheader-m1 .header-section h2.header-name span {
  color: #595959;
}
section.simple-header .simpleheader-m1 .header-section h2.header-name a:hover,
section.simple-header .simpleheader-m1 .header-section h2.header-name a:focus,
section.simple-header .simpleheader-m1 .header-section h2.header-name a:active {
  color: #fab101;
}
section.simple-header .simpleheader-m1 .header-section p.header-phone {
  color: black;
}
.header {
  background-color: white;
}
.header[data-background-image-position="parallax"] {
  background-color: rgba(128, 128, 128, 0.6);
}
.header-m1 .header-logo a {
  color: #595959;
}
.header-m1 .header-logo a:hover {
  color: #fab101;
}
.header-m1 address {
  color: black;
}
.header-m1 .header-name {
  color: black;
}
.header-m1 .header-phone {
  color: black;
}
.seonamedlinks-standard {
  background-color: white;
  color: #fab101;
  box-shadow: 1px 2px 3px #b2b2b2;
}
.seonamedlinks-standard .section-title {
  color: #fab101;
}
.seonamedlinks-standard .section-title:after {
  background: #fab101;
}
.seonamedlinks-standard a {
  color: black;
}
.seonamedlinks-standard a:hover {
  color: #4c4c4c;
}
.seonamedlinks-standard .seonamedlinks-module div.column,
.seonamedlinks-standard .seonamedlinks-module .section-heading {
  box-shadow: none;
}
.seonamedlinks-standard.page-home {
  background-color: #eeeeee;
  color: black;
  box-shadow: 1px 2px 3px #b2b2b2;
}
.seonamedlinks-standard.page-home .section-title {
  color: black;
}
.seonamedlinks-standard.page-home .section-title:after {
  background: black;
}
.seonamedlinks-standard.page-home a {
  color: black;
}
.seonamedlinks-standard.page-home a:hover {
  color: #4c4c4c;
}
.seonamedlinks-standard.page-home .seonamedlinks-module div.column,
.seonamedlinks-standard.page-home .seonamedlinks-module .section-heading {
  box-shadow: none;
}
.price {
  background-color: #cccccc;
  color: black;
  box-shadow: 1px 2px 3px #b2b2b2;
}
.price .section-title {
  color: black;
}
.price .section-title:after {
  background: black;
}
.price a:hover {
  color: #4c4c4c;
}
.price a {
  color: black;
}
.price .h-price-m1 div.column,
.price .h-price-m1 .section-heading {
  box-shadow: none;
}
.price .price .count {
  color: inherit;
}
.find {
  background-color: #333333;
}
.find .section-heading {
  color: white;
}
.find .h-find-m1 .form-group label {
  color: #fab101;
}
.find .h-find-m1 .form-group select,
.find .h-find-m1 .form-group option {
  color: black;
}
.find .h-find-m1 .form-group select {
  background-color: #fab101;
  border-color: #feba16;
}
.find .h-find-m1 .form-group select[disabled] {
  background-color: #e19f01;
  border-color: #e19f01;
}
.about {
  background-color: #dddddd;
}
.about .h-about-m1 .spotlight .image {
  border-right: 4px solid #cccccc;
}
.about .h-about-m1 .content .section-heading {
  color: #cccccc;
}
.about .h-about-m1 .content .about-text {
  color: black;
}
.about .h-about-m1 .content .btn-primary {
  border: 2px solid #fab101;
  border-radius: 50px;
  color: #fab101;
  background-color: #dddddd;
}
.leads-carousel {
  color: black;
  background-color: #eeeeee;
}
.leads-carousel .section-heading {
  color: black;
}
.leads-carousel .vehicle-card {
  background-color: white;
}
.leads-carousel .vehicle-info {
  border-bottom: 3px solid #232323;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
}
.leads-carousel .vehicle-info .vehicle-miles {
  color: black;
}
.leads-carousel .vehicle-info a {
  color: #262626;
}
.leads-carousel .vehicle-info a:hover,
.leads-carousel .vehicle-info a:active,
.leads-carousel .vehicle-info a.active {
  color: #4c4c4c;
}
.leads-carousel .vehicle-price {
  background-color: #232323;
  color: #fab101;
}
.leads-carousel .carousel-control > i.glyphicon {
  color: black;
  background: rgba(204, 204, 204, 0.5);
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-card .vehicle-price {
  background-color: #fab101;
  border-color: black;
  color: black;
  border-width: 1px;
  border-style: solid;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-card .vehicle-price a {
  color: black;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-card .vehicle-price span {
  color: black;
}
.nav-m1 .navbar-toggle.active .icon-bar:nth-of-type(2) {
  background-color: transparent;
}
.nav-m1 .main-menu,
.nav-m1 .main-menu .dropdown-menu {
  background-color: #eeeeee;
}
.nav-m1 .site-logo a {
  color: #595959;
}
.nav-m1 .site-logo a:hover {
  color: #fab101;
}
.nav-m1 .navbar-nav li a:hover,
.nav-m1 .navbar-nav li a:focus {
  color: #fab101;
  background-color: #eeeeee;
}
.nav-m1 .navbar-nav li a {
  color: black;
}
.nav-m1 .navbar-nav li.active > a,
.nav-m1 .navbar-nav li.active a.active {
  color: #fab101;
  background-color: #eeeeee;
}
@media screen and (max-width: 767px) {
  .nav-m1 .menu.navbar-collapse {
    background-color: #eeeeee;
  }
  .nav-m1 .navbar-toggle > span.icon-bar {
    background-color: black;
  }
  .nav-m1 .main-menu {
    background-color: white;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  }
  .nav-m1 .site-logo a {
    color: black;
  }
  .nav-m1 .site-logo a:hover {
    color: #4c4c4c;
  }
}
.nav-m1 .site-logo .call-btn {
  background-color: black;
  color: #fab101;
}
.nav-m1 .site-logo .call-btn:hover {
  background-color: #fab101;
  color: black;
}
.compact-carousel {
  background-color: #eeeeee;
}
.compact-carousel .h-inventory-carouselcompact-m1 figcaption > div p {
  color: #fab101;
}
.compact-carousel .h-inventory-carouselcompact-m1 figcaption > div h2 {
  color: black;
}
.compact-carousel .h-inventory-carouselcompact-m1 .vehicle-photo {
  background-color: white;
  color: #fab101;
}
.compact-carousel .h-inventory-carouselcompact-m1 h2.section-title {
  color: black;
}

.h1title-underline.page-home .page-title-headings h1 {
  color: black;
  border-bottom-color: #fab101;
}
.h1title-block.page-home .page-title-headings h1 {
  color: black;
  background-color: white;
}
.looking-overlay .h-looking-m1 {
  background-color: rgba(51, 51, 51, 0.8);
  color: #e3e3e3;
}
.looking-overlay .h-looking-m1 .btn-default,
.looking-overlay .h-looking-m1 .btn-default:focus {
  background-color: #595959;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.looking-overlay .h-looking-m1 .btn-default:hover,
.looking-overlay .h-looking-m1 .btn-default:active,
.looking-overlay .h-looking-m1 .btn-default.active,
.looking-overlay .h-looking-m1 .btn-default:active:focus {
  background-color: #e3e3e3;
  color: #595959;
  border-color: #595959;
}
.looking-overlay .h-looking-m1 .btn-default:before {
  background: #e3e3e3;
}
.looking-overlay .h-looking-m1 .btn-default:disabled,
.looking-overlay .h-looking-m1 .btn-default.disabled {
  background-color: #e6e6e6;
}
.looking-overlay .h-looking-m1 .section-subheading {
  color: #e3e3e3;
}
.looking-centerbox .h-looking-m1 {
  background: rgba(51, 51, 51, 0.8);
  color: #e3e3e3;
  border-color: #fab101;
}
.looking-centerbox .h-looking-m1 .btn-default,
.looking-centerbox .h-looking-m1 .btn-default:focus {
  background-color: #595959;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.looking-centerbox .h-looking-m1 .btn-default:hover,
.looking-centerbox .h-looking-m1 .btn-default:active,
.looking-centerbox .h-looking-m1 .btn-default.active,
.looking-centerbox .h-looking-m1 .btn-default:active:focus {
  background-color: #e3e3e3;
  color: #595959;
  border-color: #595959;
}
.looking-centerbox .h-looking-m1 .btn-default:before {
  background: #e3e3e3;
}
.looking-centerbox .h-looking-m1 .btn-default:disabled,
.looking-centerbox .h-looking-m1 .btn-default.disabled {
  background-color: #e6e6e6;
}
.looking-centerbox .h-looking-m1 .section-subheading {
  color: #e3e3e3;
}
.looking .h-looking-m1 {
  color: #e3e3e3;
  background-color: rgba(51, 51, 51, 0.8);
}
.looking .h-looking-m1 .btn-default,
.looking .h-looking-m1 .btn-default:focus {
  background-color: transparent;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.looking .h-looking-m1 .btn-default:hover,
.looking .h-looking-m1 .btn-default:active,
.looking .h-looking-m1 .btn-default.active {
  background-color: #e3e3e3;
  color: #595959;
  border-color: #e3e3e3;
}
.looking .h-looking-m1 .btn-default:before {
  background: #e3e3e3;
}
.welcome {
  background-color: rgba(51, 51, 51, 0.5);
  color: #e3e3e3;
}
.welcome .welcome-section h3 .btn-primary,
.welcome .welcome-section h3 .btn-primary:focus {
  background-color: #e3e3e3;
  color: #595959;
  border-color: #595959;
}
.welcome .welcome-section h3 .btn-primary:hover,
.welcome .welcome-section h3 .btn-primary:active,
.welcome .welcome-section h3 .btn-primary.active,
.welcome .welcome-section h3 .btn-primary:active:focus {
  background-color: #595959;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.welcome .welcome-section h3 .btn-primary:before {
  background: #595959;
}
.welcome-center {
  color: #e3e3e3;
}
.welcome-center .welcome-section h3 .btn-primary,
.welcome-center .welcome-section h3 .btn-primary:focus {
  background-color: #e3e3e3;
  color: #595959;
  border-color: #595959;
}
.welcome-center .welcome-section h3 .btn-primary:hover,
.welcome-center .welcome-section h3 .btn-primary:active,
.welcome-center .welcome-section h3 .btn-primary.active,
.welcome-center .welcome-section h3 .btn-primary:active:focus {
  background-color: #595959;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.welcome-center .welcome-section h3 .btn-primary:before {
  background: #595959;
}
.welcome-leftbox .welcome-m1 {
  color: #e3e3e3;
  background-color: rgba(51, 51, 51, 0.5);
}
.welcome-leftbox .welcome-section h3 .btn-primary,
.welcome-leftbox .welcome-section h3 .btn-primary:focus {
  background-color: #e3e3e3;
  color: #595959;
  border-color: #595959;
}
.welcome-leftbox .welcome-section h3 .btn-primary:hover,
.welcome-leftbox .welcome-section h3 .btn-primary:active,
.welcome-leftbox .welcome-section h3 .btn-primary.active,
.welcome-leftbox .welcome-section h3 .btn-primary:active:focus {
  background-color: #595959;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.welcome-leftbox .welcome-section h3 .btn-primary:before {
  background: #595959;
}
.welcome-centerbox .welcome-m1 {
  background-color: rgba(51, 51, 51, 0.5);
  color: #e3e3e3;
  border-color: #595959;
}
.welcome-centerbox .welcome-section h3 .btn-primary,
.welcome-centerbox .welcome-section h3 .btn-primary:focus {
  background-color: #e3e3e3;
  color: #595959;
  border-color: #595959;
}
.welcome-centerbox .welcome-section h3 .btn-primary:hover,
.welcome-centerbox .welcome-section h3 .btn-primary:active,
.welcome-centerbox .welcome-section h3 .btn-primary.active,
.welcome-centerbox .welcome-section h3 .btn-primary:active:focus {
  background-color: #595959;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.welcome-centerbox .welcome-section h3 .btn-primary:before {
  background: #595959;
}
.locations-m1 {
  background-color: #fab101;
  color: black;
}
.locations-m1 div.dealer-header:hover {
  color: #4c4c4c;
}
.locations-m1 .locations-section .title-line {
  background-color: #fab101;
}
.locations-m1 .locations-section address p {
  color: black;
}
.locations-m1 .locations-section address i {
  color: #595959;
}
.single-card-carousel {
  background-color: #dddddd;
  box-shadow: 1px 2px 3px #909090;
}
.single-card-carousel:after {
  background-color: #fab101;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .slide a.single.carousel-control i.glyphicon {
  color: #cccccc;
  background: rgba(0, 0, 0, 0.4);
}
.single-card-carousel .h-inventory-singlecarousel-m1 .slide a.single.carousel-control i.glyphicon:hover,
.single-card-carousel .h-inventory-singlecarousel-m1 .slide a.single.carousel-control i.glyphicon:focus,
.single-card-carousel .h-inventory-singlecarousel-m1 .slide a.single.carousel-control i.glyphicon:active {
  background: rgba(0, 0, 0, 0.8);
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-card {
  box-shadow: 1px 2px 3px gray;
  background-color: #cccccc;
  border-color: #cccccc;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-card .vehicle-price {
  width: auto;
  display: inline-block;
  margin-top: 15px;
  font-size: 20px;
  font-weight: 700;
  padding: 10px 20px;
  text-transform: uppercase;
  z-index: 9;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-card .vehicle-price span {
  font-size: 13px;
  margin-left: 8px;
  display: inline-block;
  font-weight: 400;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-info h2.vehicle-title {
  color: #333333;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-info h2.vehicle-title:hover {
  color: gray;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-info a,
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-info .specs {
  color: black;
}
.disclaimer {
  color: #595959;
  border-top: none;
}
.disclaimer--phone-leads {
  font-size: 9px;
  line-height: 1;
  padding: 0;
  text-align: left;
}
.disclaimer--phone-leads a {
  text-decoration: underline;
  color: inherit;
}
.contact-form-disclaimer {
  color: #666666;
}
.footer,
.footer-links-block .dropdown-menu {
  background-color: black;
}
.footer a,
.footer-links-block .dropdown-menu a {
  color: white;
}
.footer a:hover,
.footer-links-block .dropdown-menu a:hover {
  color: #b2b2b2;
}
.footer .copyright-section p,
.footer-links-block .dropdown-menu .copyright-section p {
  color: white;
}
.inventory-m1 .filter-header {
  background-color: #dddddd;
  border-bottom-color: #fab101;
}
.inventory-m1 .filter-header .flexMenu-popup {
  background-color: #dddddd;
}
.inventory-m1 .filter-header .menu .flexMenu-viewMore > a {
  color: #fab101;
}
.inventory-m1 .filter-header .menu .flexMenu-viewMore.active > a,
.inventory-m1 .filter-header .menu .flexMenu-viewMore > a:hover {
  color: #dddddd;
  background-color: #fab101;
}
.inventory-m1 .filter-header .menu .form-group select,
.inventory-m1 .filter-header .menu .form-group option {
  color: black;
}
.inventory-m1 .filter-header .menu .form-group label {
  color: black;
}
.inventory-m1 .filter-header .menu .form-group select,
.inventory-m1 .filter-header .menu .form-group input {
  background-color: white;
  border-color: #d9d9d9;
}
.inventory-m1 .filter-header .menu .form-group select[disabled] {
  background-color: #f2f2f2;
  border-color: #d9d9d9;
}
.inventory-m1 .sub-filter-header .menu select,
.inventory-m1 .sub-filter-header .menu input {
  color: black;
  background-color: white;
  border-color: #d9d9d9;
}
.inventory-m1 .sub-filter-header .menu .form-group input::placeholder {
  color: #262626;
}
.inventory-m1 .sub-filter-header .menu label {
  color: black;
}
.inventory-m1 .sub-filter-header .menu .btn-group button {
  border-color: white;
  background-color: white;
  color: #333333;
}
.inventory-m1 .sub-filter-header .menu .btn-group button:hover {
  border-color: #333333;
  background-color: #333333;
  color: white;
}
.inventory-m1 .sub-filter-header .menu .btn-group button.active {
  border-color: #333333;
  background-color: #333333;
  color: white;
}
.inventory-m1 .vehicle-link .vehicle-info {
  color: black;
}
.inventory-m1 .vehicle-link .vehicle-info .data-email,
.inventory-m1 .vehicle-link .vehicle-info .data-email-for-mileage {
  color: black;
}
.inventory-m1 .vehicle-link .vehicle-info a > h3 {
  color: #595959;
}
.inventory-m1 .vehicle-link .vehicle-info .vehicle-price {
  background-color: #fab101;
  color: black;
}
.inventory-m1 .vehicle-link .vehicle-info a {
  color: black;
}
@media (min-width: 768px) {
  .inventory-m1 .vehicle-link .vehicle-info div.c-tablecell {
    border-bottom: 1px solid #595959;
  }
}
.inventory-m1 .inventory-breadcrumb {
  background-color: #dddddd;
  color: black;
}
.inventory-m1 .inventory-breadcrumb a,
.inventory-m1 .inventory-breadcrumb li:before {
  color: black;
}
.inventory-m1 .vehicle-title,
.inventory-m1 label {
  color: black;
}
.inventory-m1 .list-inline {
  color: black;
}
.inventory-m1 ul.pagination-cfs li a.btn {
  background-color: #fab101;
  border-color: #fab101;
  color: black;
}
.inventory-m1 ul.pagination-cfs li a.btn:hover,
.inventory-m1 ul.pagination-cfs li a.btn:focus {
  background: black;
  border-color: black;
  color: #fab101;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.inventory-m1 ul.pagination-cfs li a.btn:before {
  background-color: black;
}
.inventory-m1 .inventory-item {
  border: 1px solid #bbbbbb;
}
.inventory-m1 .inventory-item .inventory-information {
  padding-top: 15px;
  padding-bottom: 15px;
}
.inventory-m1 .inventory-item .inventory-information .vehicle-search-link {
  display: block;
}
.inventory-m1 .inventory-item .inventory-information .vehicle-video-link {
  margin-top: 10px;
  text-transform: none;
}
.inventory-m1 .inventory-item .inventory-badges {
  padding-bottom: 15px;
}
.inventory-m1 .inventory-item .contact-footer {
  border-top: 1px solid #bbbbbb;
  background-color: #dddddd;
}
.inventory-m1 .inventory-item .contact-footer .btn-icon {
  width: 42px;
  padding: 9px 13px 10px;
}
.inventory-m1 .inventory-item .contact-footer .btn-primary,
.inventory-m1 .inventory-item .contact-footer .btn-default {
  margin-top: 8px;
  margin-bottom: 8px;
  margin-right: 8px;
  max-height: 35px;
}
.inventory-m1 .inventory-item .contact-footer .contact-footer-right {
  padding-right: 11px;
}
@media screen and (max-width: 647px) {
  .inventory-m1 .inventory-item .contact-footer .btn-primary,
  .inventory-m1 .inventory-item .contact-footer .btn-default {
    margin-right: 4px;
  }
  .inventory-m1 .inventory-item .contact-footer .contact-footer-right {
    padding-right: 4px;
  }
  .inventory-m1 .inventory-item .contact-footer .contact-footer-left {
    padding-left: 8px;
  }
}
.inventory-m1 .inventory-item .vehicle-report-link {
  margin-bottom: 8px;
}
.inventory-m1-modal .call-us-text,
.details-m1-modal .call-us-text {
  font-weight: 400;
  font-size: 22px;
}
.inventory-m1-modal .call-us-row,
.details-m1-modal .call-us-row {
  padding: 8px 0px;
}
.inventory-m1-modal .call-us-disclaimer .disclaimer,
.details-m1-modal .call-us-disclaimer .disclaimer {
  color: inherit;
  font-size: 10px;
  text-align: center;
  line-height: 1.5em;
}
.inventory-m1-modal .call-us-disclaimer .disclaimer a,
.details-m1-modal .call-us-disclaimer .disclaimer a,
.inventory-m1-modal .call-us-disclaimer .disclaimer a:hover,
.details-m1-modal .call-us-disclaimer .disclaimer a:hover {
  color: inherit;
}
.details-m1 {
  
}
.details-m1 .inventory-details-heading {
  background-color: #dddddd;
}
.details-m1 .inventory-details-heading a {
  color: black;
}
.details-m1 .inventory-details-heading a:hover,
.details-m1 .inventory-details-heading a:active,
.details-m1 .inventory-details-heading a.active,
.details-m1 .inventory-details-heading a.focus {
  color: white;
}
.details-m1 .inventory-details-heading .breadcrumb {
  background-color: #dddddd;
  color: black;
}
.details-m1 .inventory-details-heading .breadcrumb a,
.details-m1 .inventory-details-heading .breadcrumb li:before {
  color: black;
}
.details-m1 {
  
}
.details-m1 .btn-default,
.details-m1 .btn-default:focus {
  background-color: #dddddd;
  color: #fab101;
  border-color: #fab101;
}
.details-m1 .btn-default:hover,
.details-m1 .btn-default:active,
.details-m1 .btn-default.active,
.details-m1 .btn-default:active:focus {
  background-color: #fab101;
  color: #dddddd;
  border-color: #dddddd;
}
.details-m1 .btn-default:before {
  background: #fab101;
}
.details-m1 .btn-default:disabled,
.details-m1 .btn-default.disabled {
  background-color: #e6e6e6;
}
.details-m1 .vehicle-details-title {
  color: black;
}
.details-m1 .vehicle-details-badges {
  margin-top: 20px;
}
@media (min-width: 768px) {
  .details-m1 .vehicle-details-badges {
    text-align: right;
  }
}
.details-m1 .vehicle-photo-section {
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;
}
.details-m1 .vehicle-photo-section .btn {
  flex-grow: 1;
  flex-basis: calc(40%);
}
@media (max-width: 767px) {
  .details-m1 .vehicle-photo-section .btn {
    text-transform: none;
  }
}
.details-m1 .vehicle-photo-section__video-btn {
  margin-left: 10px;
}
.details-m1 .inventory-info-subtle {
  color: rgba(0, 0, 0, 0.5);
  font-size: 85%;
}
.details-m1 .inventory-info .c-tablecell {
  color: black;
  border-bottom-color: #bbbbbb;
}
.details-m1 .inventory-info .c-tablecell a {
  color: black;
}
.details-m1 .inventory-info .c-tablecell a:hover,
.details-m1 .inventory-info .c-tablecell a:active,
.details-m1 .inventory-info .c-tablecell a.active,
.details-m1 .inventory-info .c-tablecell a.focus {
  color: #bbbbbb;
  border-bottom-color: #bbbbbb;
}
.details-m1 .inventory-info .c-tablecell:first-of-type {
  color: black;
  border-bottom: 1px solid #bbbbbb;
}
.details-m1 .background-span {
  box-shadow: 1px 2px 3px #b2b2b2;
  background-color: #dddddd;
  border-bottom: 2px solid #fab101;
}
.details-m1 .background-span .product-featured {
  border-bottom: 1px solid #bbbbbb;
  border-top: 1px solid #bbbbbb;
}
.details-m1 .background-span .product-featured .btn-default,
.details-m1 .background-span .product-featured .btn-default:focus {
  background-color: #dddddd;
  color: #fab101;
  border-color: #fab101;
}
.details-m1 .background-span .product-featured .btn-default:hover,
.details-m1 .background-span .product-featured .btn-default:active,
.details-m1 .background-span .product-featured .btn-default.active,
.details-m1 .background-span .product-featured .btn-default:active:focus {
  background-color: #fab101;
  color: #dddddd;
  border-color: #dddddd;
}
.details-m1 .background-span .product-featured .btn-default:before {
  background: #fab101;
}
.details-m1 .background-span .product-featured .btn-default:disabled,
.details-m1 .background-span .product-featured .btn-default.disabled {
  background-color: #e6e6e6;
}
.details-m1 .background-span .product-featured .featured-box:first-child {
  border-right: 1px solid #bbbbbb;
}
.details-m1 .background-span .product-featured .featured-title {
  color: #262626;
}
.details-m1 .background-span .product-featured .featured-content .section-inventory-price {
  color: black;
}
.details-m1 .background-span .call-now {
  margin: 15px 0 10px;
}
.details-m1 .background-span .call-now__box {
  display: flex;
  align-items: center;
  padding: 20px 15px;
  background-color: white;
  border: 1px solid #bbbbbb;
}
.details-m1 .background-span .call-now__left-col {
  display: flex;
  align-items: center;
  padding-left: 0;
}
@media (max-width: 991px) {
  .details-m1 .background-span .call-now__left-col {
    padding-right: 10px;
  }
}
.details-m1 .background-span .call-now__right-col {
  padding-right: 0;
  padding-left: 0;
}
.details-m1 .background-span .call-now__heading {
  margin: 0;
  padding-left: 10px;
  border-left: 1px solid rgba(187, 187, 187, 0.3);
  font-size: 14px;
  font-weight: 700;
  color: black;
}
@media (min-width: 768px) {
  .details-m1 .background-span .call-now__heading {
    font-size: 16px;
  }
}
.details-m1 .background-span .call-now__icon-wrapper {
  padding-right: 10px;
  font-size: 22px;
  color: #fab101;
}
@media (min-width: 768px) {
  .details-m1 .background-span .call-now__icon-wrapper {
    font-size: 26px;
  }
}
.details-m1 .background-span .call-now__button {
  font-size: 12px;
  text-transform: none;
  padding: 10px 5px;
}
@media (min-width: 768px) {
  .details-m1 .background-span .call-now__button {
    padding: 12px;
  }
}
.details-m1 .background-span .call-now__disclaimer .disclaimer--phone-leads {
  color: #666666;
  margin: 5px 0 0;
  line-height: 1.3em;
}
.details-m1 .vdp-contact-bg {
  margin: 1em 0 0.75em;
  padding: 10px 10px 0 15px;
  background-color: #dddddd;
  border-bottom: 2px solid #fab101;
  box-shadow: 1px 2px 3px #b2b2b2;
}
.details-m1 .vdp-contact-bg .section-titles {
  background-color: transparent;
  padding-left: 0;
  border-top: 0;
  border-bottom: 3px solid #fab101;
  color: black;
}
.details-m1 .vdp-contact-bg .dealer-name {
  color: black;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
.details-m1 .vdp-contact-bg address > p {
  color: black;
}
.details-m1 .vdp-contact-disclaimer {
  color: #666666;
}
.details-m1 .vdp-dealer-info-disclaimer {
  padding: 0 10px 0 15px;
}
.details-m1 .vdp-dealer-info-disclaimer .disclaimer--phone-leads {
  line-height: 1.3rem;
  margin: 0;
  color: #666666;
}
.details-m1 .section-titles-reverse {
  background-color: white;
  color: black;
  border-bottom: 3px solid #fab101;
}
.details-m1 .statustable {
  background-color: #dddddd;
}
.details-m1 .statustable .statusbox-7 {
  border: 1px solid #d9d9d9;
  background-color: white;
  color: #595959;
}
.details-m1 .nav-tabs {
  border-bottom: 1px solid #fab101;
}
.details-m1 .nav-tabs > li.active > a,
.details-m1 .nav-tabs > li.active > a:focus,
.details-m1 .nav-tabs > li.active > a:hover {
  background-color: #fab101;
  color: black;
}
.details-m1 .nav-tabs > li > a,
.details-m1 .nav-tabs > li > a:focus,
.details-m1 .nav-tabs > li > a:hover {
  background-color: #333333;
  color: white;
}
.details-m1 .tab-content {
  color: black;
}
.details-m1 .lead-panel .tab-pane {
  padding: 0px;
}
.details-m1 .leadvehicleinquiry {
  padding: 0px;
}
.details-m1 .leadvehicleinquiry .form-control {
  background-color: white;
  border: 1px solid white;
  color: black;
}
.details-m1 .leadvehicleinquiry .form-control::placeholder {
  color: #262626;
}
.details-m1 .leadvehicleinquiry__heading {
  border-bottom: 3px solid #fab101;
  color: black;
  font-size: 18px;
  font-weight: 200;
  margin: 0 0 15px 0;
  padding: 15px 0;
  text-transform: uppercase;
}
.details-m1 .leadvehicleinquiry__feedback {
  right: 15px;
}
.details-m1 .dealer-services .svg-inline--fa {
  color: #fab101;
}
.details-m1 .dealer-services__heading {
  font-size: 15px;
  text-transform: uppercase;
  margin: 0;
}
.details-m1 .dealer-services__disclaimer {
  font-size: 11px;
  font-style: italic;
}
.details-m1 .dealer-services__badge-heading {
  font-size: 14px;
  font-weight: 700;
}
.details-m1 .dealer-services__badge-description {
  font-size: 13px;
}
.details-m1 .dealer-services--desktop .svg-inline--fa {
  display: block;
  margin: 10px auto;
  max-height: 20px;
}
.details-m1 .dealer-services--desktop .dealer-services__header {
  border-bottom: 3px solid #fab101;
  padding: 30px 0 5px;
}
.details-m1 .dealer-services--desktop .dealer-services__heading {
  color: black;
}
.details-m1 .dealer-services--desktop .dealer-services__disclaimer {
  color: black;
  text-align: right;
}
.details-m1 .dealer-services--desktop .dealer-services__body {
  padding-top: 15px;
}
.details-m1 .dealer-services--desktop .dealer-services__badge-heading {
  color: black;
  text-align: center;
}
.details-m1 .dealer-services--desktop .dealer-services__badge-description {
  color: black;
  text-align: center;
}
.details-m1 .dealer-services--mobile .svg-inline--fa {
  height: 1em;
  width: 20px;
}
.details-m1 .dealer-services--mobile .dealer-services__header {
  border-bottom: 3px solid #fab101;
  padding: 20px 0 5px;
}
.details-m1 .dealer-services--mobile .dealer-services__heading {
  color: black;
  border-bottom: 3px solid #fab101;
  padding: 20px 0 5px;
}
.details-m1 .dealer-services--mobile .dealer-services__disclaimer {
  color: black;
}
.details-m1 .dealer-services--mobile .dealer-services__body {
  padding-top: 5px;
}
.details-m1 .dealer-services--mobile .dealer-services__badge {
  padding: 2px 0 2px;
}
.details-m1 .dealer-services--mobile .dealer-services__badge-heading {
  color: black;
}
.details-m1 .dealer-services--mobile .dealer-services__badge-description {
  color: black;
}
.about-m1 {
  color: black;
}
.about-m1 h2 {
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.staff-m1 .page-title-headings > h2,
.staff-m1 .page-title-headings > h1 {
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.staff-m1 .staff-member {
  background-color: #cccccc;
}
.staff-m1 .staff-member .staff-info {
  border-bottom: 3px solid #c4c4c4;
  background-color: #dddddd;
  color: black;
}
.staff-m1 .staff-member .staff-info .staff-phone,
.staff-m1 .staff-member .staff-info .staff-phone i,
.staff-m1 .staff-member .staff-info a {
  color: black;
}
.staff-m1 .staff-member .staff-photo .staff-name {
  color: black;
  background-color: #fab101;
}
.staff-m1 .staff-member .staff-photo .staff-title {
  color: black;
  background-color: #cccccc;
}
.testimonials-m1 {
  color: black;
}
.testimonials-m1 h2 {
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.testimonials-m1 .testimonial-spacer {
  border-bottom: 1px solid #fab101;
}
.contact-m1 h2 {
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.contact-m1 .contact-card {
  background-color: #dddddd;
}
.contact-m1 .contact-card label,
.contact-m1 .contact-card label::after {
  color: black;
}
.contact-m1 textarea,
.contact-m1 select,
.contact-m1 input {
  background-color: white;
  border-color: white;
  color: black;
}
.contact-m1 textarea::placeholder,
.contact-m1 input::placeholder,
.contact-m1 input::after {
  color: #262626;
}
.contact-m1 .dealer-info-card {
  color: black;
}
.contact-m1 .dealer-info-card .c-tablecell {
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}
.contact-m1 .subhead-title,
.contact-m1 .subhead-title span {
  color: black;
  border-bottom-color: #fab101;
}
.privacypolicy,
.termsandconditions {
  color: black;
}
.privacypolicy a,
.termsandconditions a {
  color: black;
}
.privacypolicy a:hover,
.termsandconditions a:hover {
  color: #4c4c4c;
}
/* Lazy loading and reload 
===============================================================================*/

.default-src-error {
  background-color: #fab101;
}
.item.initial {
  background-color: #fab101;
}
@media screen and (max-width: 647px) {
  .item.loading-image {
    background-color: #fab101;
    background-size: 200% 200%;
    z-index: 0;
  }
}
@media (min-width: 768px) {
  .item.loading-image {
    background: linear-gradient(130deg, transparent, #fab101, transparent);
    background-size: 200% 200%;
    -webkit-animation: Animation 1000ms linear infinite;
    -moz-animation: Animation 1000ms linear infinite;
    animation: Animation 1000ms linear infinite;
    z-index: 0;
  }
}
@media (min-width: 768px) {
  .vehicle-details-top {
    -webkit-box-align: baseline;
    align-items: baseline;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin-bottom: 1em;
  }
  .vehicle-details-top__left {
    flex-grow: 1;
    width: auto;
  }
}
.badges-banner-m1 {
  background-color: #eeeeee;
  color: black;
  padding: 8px 4px;
  text-align: center;
}
.badges {
  display: inline;
  vertical-align: baseline;
}
.badges__item {
  background-color: white;
  border: 1px solid #fab101;
  border-radius: 1em;
  color: #fab101;
  display: inline-block;
  line-height: 1;
  margin: 2px 2px 2px 0;
  padding: 0.5em 0.9em;
}
.badges__item:last-of-type {
  margin-right: 0;
}
